<div class="card float-left col-12 p-0 bg-light" 
    style="min-width: 200px;border-radius: 0px;box-shadow: 0px 0px 0px 0px #D3D3D3 !important;">

    <div class="float-left col-12 p-0" style="border-radius: 5px 5px 0 0">
        <top-element [data]="data"></top-element>
    </div> 
    <div class="float-left col-12 p-0" style="">
        <bottom-element [timestamp]="timestamp" [data]="data"></bottom-element>
    </div>

</div>